	.list-nav {
		counter-reset: padding;
	}
	
	.list-nav, .list-nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
		
	}
	
	.list-nav li {
		padding: 0;
		position: relative;
	}
	
	.list-nav li ul {
		padding-left: 10px;
	}
	
.list-nav li a{
	background-color: #fff;
	padding: 8px 10px 6px;
	display: block;
	cursor: pointer;
	color: #333;
	height: 34px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	margin-bottom: 2px;
}
	
	.list-nav ul > li:before {
		counter-increment: padding;
	}
	
	.list-nav li > a:before{
		content: "\f105";
		font-family: FontAwesome;
		margin-right: 10px;
	}
	
	.list-nav li.open > a:before {
		content: "\f107";
		font-family: FontAwesome;
		margin-right: 10px;
	}
	
	.list-nav li a:hover {
		background-color: #888;
		color: #fff;
	}
	
	.list-nav li.active > a{
		background-color: #09C;
		color: #fff;		
	}
	
	.list-nav li.open > a {
		font-weight: bold;
	}
	
	.list-nav li.open > ul{
		display: block;
	}
	
	.list-nav > li ul{
		display: none;
	}

	/*
	.list-nav li.active > .wholerow {
		height: 34px;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #09C;
		width: 100%;
	}
	
	.list-nav li:hover > .wholerow {
		height: 34px;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #09C;
		width: 100%;
	}*/